# Class: DateComparisonOperator

[internal](../modules/internal-2.md).DateComparisonOperator

## Properties

### gt

• `Optional` **gt**: `Date`

#### Defined in

medusa/dist/types/common.d.ts:74

___

### gte

• `Optional` **gte**: `Date`

#### Defined in

medusa/dist/types/common.d.ts:75

___

### lt

• `Optional` **lt**: `Date`

#### Defined in

medusa/dist/types/common.d.ts:73

___

### lte

• `Optional` **lte**: `Date`

#### Defined in

medusa/dist/types/common.d.ts:76
